Put Product Setting_cancel_flow
PUT
/products/{product}/settings/cancel_flowAuthorizationBearer <token>
In: header
Path Parameters
product*string
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PUT "https://example.com/products/string/settings/cancel_flow" \ -H "Content-Type: application/json" \ -d '{ "value": {} }'{ "group": "cancel_flow", "value": { "offer_skip_month": true, "offer_free_month": true }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846"}